[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages that need to be rebuilt agaisnt libssl0.9.8

* Domenico Andreoli (cavok@debian.org) [051007 10:59]:
> is the run for openssl 0.9.8 started anyway? i have curl and
> libapache-mod-ssl ready for the upload.

There is nothing one can stop anymore. It will be tied with the
c++-abi-transition soon enough.


Reply to: